PHP Manual
Prev |  | Next

# m_responsekeys

(PHP 5 >= 5.1.0RC1)

m_responsekeys -- Returns array of strings which represents the keys that can be used for response parameters on this transaction

## Description

array m_responsekeys ( resource conn, int identifier )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_parsecommadelimited | Up | m_responseparam